@charset "UTF-8";
/* CSS Document */

html, body, main
{
	height: 100%;
	box-sizing: border-box;
}

.inicio
{
	background: #999 url("../img/imagenes finales/lrgfondo1.png")center center no-repeat;
	background-size: cover;
	height: 100%;
	text-align: center;
	display: flex;
	align-items: center;
}


.degradado
{
	height: 10%;
	padding: 10px 200px;
	box-shadow: -5px 5px 30px black;
	background-color: #2d3142d3;
}

.centrar
{
	display: flex;
	align-items: center;
	justify-content: center;
}

h1
{
	text-align: center;
	font-family: 'Kanit', sans-serif;
	font-weight: 700;
	color: #D54B35;
	font-size: 95px;
}

.slogan
{
	padding-top: 50px;
	font-size: 40px;
	font-family: 'Kanit', sans-serif;
	color: #6d8ea0;
}

.logo
{
	font-family: 'Kanit', sans-serif;
	font-size: 25px;
	color: white;
}

#MenuUno a
{
	color: white;
	font-family: 'Kanit', sans-serif;
	font-size: 20px;
}

#MenuUno a:hover
{
	color: hsla(32,90%,56%,1.00);
}

#nosotros
{
	height: 150%;
	display: flex;
	align-items: center;
	flex-direction: column;
    justify-content: center;
}

#nosotros p
{
	text-align: center;
	color: #6d8ea0;
	font-size: 27px;
	line-height: 50px;
	font-family: 'Open Sans', sans-serif;
	margin-top: 35px;
	margin-bottom: 35px;
}

h2
{
	text-align: center;
	font-family: 'Kanit', sans-serif;
	font-weight: 700;
	color: #D54B35;
	font-size: 60px;
	text-transform: uppercase;
}

.separador
{
	background: #ffffff;
	overflow:hidden;
    
}

.separador2
{
	
	overflow: hidden;
    margin-bottom: 300px;
	
}

.centrarseparador
{
	align-items: center;
}

h6
{
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #6d8ea0; 
	font-style: italic
}

.card
{
	border: none;
}

.card-header
{
	background: none;
	border: none;
}

.card-group
{
	padding: 100px;
}

#cintas
{
	height: 150%;
	margin-bottom: 400px;
	padding-top: 60px;
}

#cintas p
{
	
	text-align: center;
	color: #6d8ea0;
	font-size: 27px;
	line-height: 50px;
	font-family: 'Open Sans', sans-serif;
	margin-top: 35px;
	margin-bottom: 35px;

}

h3
{
	font-family: 'Kanit', sans-serif;
	color: #F49529;
}

.cinta
{
	display: flex;
	box-shadow: -5px 5px 30px #999;
	width: 90%;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	line-height: 30px;
	padding: 20px;
	margin: auto;
	margin-top: 60px;
	height: 350px
}

.cintainf
{
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	line-height: 30px;
	padding: 15px;
	margin: auto;
	overflow: hidden;
}

.cintainf ul

{
	padding: 0px;
}

.cintainf ul li
{
	list-style: none;
	font-family: 'Open Sans', sans-serif;
	color: #6d8ea0;
}

.cinta:hover
{
	border: #D54B35;
	border-width: 5px;
	border-style: outset;
	color: #D54B35;
	-webkit-transform:scale(1.1);
	transform:scale(1.1);
}

.container {
  overflow: hidden;
}



.filterDiv {
  float: left;
	border: solid;
	border-color: #F19529;
	background: #FFFFFF;
  color: black;
  width: 350px;
  height:300px;
  line-height: auto;
  text-align: center;
  margin: 10px 4px;
  display: none;
  justify-content: center;
  align-content: center;
  align-items: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
	font-size: 20px
}

.anuncio
{
	padding: 50px 35px 0px 35px;
}

/*.filterDiv:hover
{
	overflow: hidden;
}

.filterDiv:hover
{
	-webkit-transform:scale(1.1);
	transform:scale(1.1);
}

.filterDiv img
{
	z-index: -999;
	position: inherit;
}*/

.show {
  display: block;
}

.filtro
{
	margin-bottom: 150px;
	margin-top: 70px
}

.container {
  margin-top: 20px;
  /*overflow: hidden;*/
}

.navbar-dark .navbar-toggler
{
	border: none;
}

.textocinta
{
	margin-right: 200px;
}

/* Style the buttons */
.btn {
  border: none;
  outline: none;
  padding: 12px 16px;
  width: 130px;
  height: 75px;
  background-color: #F49528;
  cursor: pointer;
  font-family: 'Kanit', sans-serif;
}

.btn:hover {
  background-color: #D44B35;
  color: white;
  font-weight: 500;
}

.btn.active {
  background-color: #2d3142;
  color: white;
}

#productos
{
	padding-bottom: 350px;
	padding-top: 60px;
}

.prod
{
	padding: 20px 0px 20px 15px;
	
}

h3 #productos 
{
	margin-bottom: 150px;
}


#contacto
{
	background-color: #2d3142;
	padding: 50px 0;
	color: #6d8ea0;
	list-style: none;
	font-family: 'Kanit', sans-serif;
	text-align: left;
	font-size: 18px;
}

#contacto ul li 
{
	list-style: none;
	
}

#contacto ul
{
	padding-left: 0;
}

#contacto a
{
	color: #6d8ea0;
	text-decoration: none;
	padding-left: 25px;
}

#contacto a:hover
{
	color: #F49528;
	font-weight: 400;
	transition-duration: 0.5s;
}

h4
{
	font-family: 'Kanit', sans-serif;
	font-weight: 700;
	font-size: 25px;
	text-transform: uppercase;
}

h5
{
	font-family: 'Kanit', sans-serif;
	font-weight: 700;
	font-size: 20px;
	text-transform: uppercase;
}




@media only screen and (min-width:1168px) and (max-width:1184px)
{
	.filterDiv
	{
		width: 520px;
		height: 300px;
	}
	
	
}

@media only screen and (min-width:765px) and (max-width:990px)
{
	#cintas
	{
		margin-bottom:1250px;
	}
	
	/*h3
	{
		padding-right: 50px;
	}*/
	
	.filterDiv 
	{
		width: 329px;
		height: 290px;
	}
	
	#nosotros
	{
		height: 2000px;
		
	}
}

@media only screen and (min-width:776px) and (max-width:857px)
{
	.btn
	{
		margin-top: 5px;
		width: 215px;
		font-size: 20px;
	}
}




@media only screen and (min-width:200px) and (max-width:775px)
{
	#cintas
	{
		margin-bottom: 2700px;
			
	}

	h1
	{
		font-size: 65px;
	}

	h2
	{
		font-size: 45px ;
	}


	.cinta
	{
		height: 500px;
	}

	.degradado
	{
		height: 13%;
	}

	.logo
	{
		font-size: 20px;
	}
	
	.imgcinta
	{
		height: 55%;
		vertical-align: middle;
	}
	
	.cintainf
	{
		display: flex;
		flex-direction: column;
	}
	
	.filterDiv 
	{
		width: 285px;
		height: 260px;
		font-size: 18px;
	}
	
	.btn
	{
		margin-top: 5px;
		width: 160px;
		font-size: 20px;
	}
	
	.degradado
	{
		padding-left: 20px;
		padding-right: 20px;
	}

	.cinta
	{
		flex-direction: column;
		height: 740px;
	}

	.cintainf
	{
		margin-top: -180px;
	}


	.navbar-collapse
{
	background-color: #F49529;
	text-align: center;
	font-family: 'Kanit', sans-serif;
	color: #2d3142;
}
	/*.valores
	{
		
	}*/
	
	#nosotros
	{
		height: 2000px;
		
	}
}

@media only screen and (min-width:150px) and (max-width:450px)
{
	.btn
	{
		margin-top: 5px;
		width: 100px;
		font-size: 20px;
	}

	.filterDiv 
	{
		width: 330x;
		height: 290px;
		font-size: 18px;
	}
}

@media only screen and (min-width:770px) and (max-width:990px)
{
	/*h3
	{
		padding-right: 320px;
	}*/

	.degradado
	{
		padding: 10px 75px;	
	}
}

@media only screen and (min-width:200px) and (max-width:990px)
{
	
	
	.navbar-collapse
{
	background-color: #2d3142;
	text-align: center;
	font-family: 'Kanit', sans-serif;
	color: #2d3142;
	}
	
	.navbar-item:hover
	{
		color: #2d3142;
	}
	
	.sec
	{
		color: #2d3142;
	}
}


